Andy's Blog » appserv, appserv最新版本, appserv最新版, appserv 最新版本, appserv 最新版, Appserv版本, appserv 版本, appserv zend optimizer, appserv php 5 3, appserv哪个版本好用, AppServ 哪个版本最好, appserver 到哪个版本了, appserv版本之间的区别 » AppServ的最新版本比较和选择

AppServ的最新版本比较和选择

AppServ最新发布的两个版本2.4.6和2.5.6在安装过程中有了较大的改进.需要设置MySql密码了.
不过也有几点不足,需要自己完善一下:

  1. 默认安装完,不支持Rewrite , 需要在httpd.conf中打开
  2. 默认安装完,不支持Curl, 需要在php.ini中打开
  3. 默认安装完,不支持iconv,需要在php.ini中打开
  4. 需要将libeay32.dll, php5ts.dll, php_curl.dll, ssleay32.dll复制到system32目录
  5. Appserv现在都不带Zend Optimizer了,需要自行到Zend官方下载安装,推荐下载3.0版

php4 推荐选择 Appserv2.4.6
php5 推荐选择 Appserv2.5.6

请到官方网站http://www.appservnetwork.com/下载

以下是各个版本的比较

AppServ 2.4.6
# Apache 2.0.58
# MySQL 5.0.22
# PHP 4.4.2
# phpMyAdmin-2.8.2

AppServ 2.5.6
# Apache 2.2.2
# MySQL 5.0.22
# PHP 5.1.4
# phpMyAdmin-2.8.2

AppServ 2.4.5
# Apache 1.3.34
# PHP 4.4.1
# MySQL 5.0.16
# phpMyAdmin-2.5.7-pl1

AppServ 2.5.4a
# Apache 2.0.55
# MySQL 5.0.15
# PHP 5.1.1
# phpMyAdmin-2.6.4-pl4

AppServ 2.4.4a Packages
# Apache 1.3.33
# PHP 4.3.11
# MySQL 4.0.24
# phpMyAdmin-2.5.7-pl1
# MyODBC-3.51.11-2

AppServ 2.5.4a Packages
# Apache 2.0.54
# MySQL 4.1.12a
# PHP 5.0.4
# phpMyAdmin-2.6.2pl1
# MyODBC-3.51.11-2

AppServ 2.4.3
# PHP 4.3.10
# Apache 1.3.33
# MySQL 4.1.8
# Zend Optimizer 2.5.7
# phpMyAdmin 2.6.1-rc2

AppServ 2.5.3
# PHP 5.0.3
# Apache 2.0.52
# MySQL 4.1.8
# Zend Optimizer 2.5.7
# phpMyAdmin 2.6.1-rc2

Technorati :

Incoming search terms:

Tags: server

本文地址: http://blog.21andy.com/20060828/397.html